[Main]
Version=2

[SRTChildFrm.SRTDBTableView: TcxGridDBTableView]
=
Footer="True"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[SRTChildFrm.SRTDBTableView/SRTDBTableViewO_SRT_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewO_REESTR_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=1
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewNODE_PAR: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=2
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewORD: TcxGridDBColumn]
=
GroupIndex=-1
Width=69
AlignmentHorz=1
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewNAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=190
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewNOTE: TcxGridDBColumn]
=
GroupIndex=-1
Width=6148
AlignmentHorz=0
Index=5
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewSTAVKA: TcxGridDBColumn]
=
GroupIndex=-1
Width=40
AlignmentHorz=1
Index=6
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewCOD: TcxGridDBColumn]
=
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=7
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewFULLCOD: TcxGridDBColumn]
=
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=8
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewDATEBEGIN: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=9
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewDATEFINISH: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=10
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewhuman: TcxGridDBColumn]
=
GroupIndex=-1
Width=216
AlignmentHorz=0
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewREGION_COD: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=12
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewIsGosDolg: TcxGridDBColumn]
=
GroupIndex=-1
Width=34
AlignmentHorz=0
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewdatevac: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=14
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewkat_name: TcxGridDBColumn]
=
GroupIndex=-1
Width=904
AlignmentHorz=0
Index=15
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewgr_name: TcxGridDBColumn]
=
GroupIndex=-1
Width=904
AlignmentHorz=0
Index=16
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewterrname: TcxGridDBColumn]
=
GroupIndex=-1
Width=6148
AlignmentHorz=0
Index=17
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewM_TerritoryID: TcxGridDBColumn]
=
GroupIndex=-1
Width=232
AlignmentHorz=0
Index=18
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewCheckReach: TcxGridDBColumn]
=
GroupIndex=-1
Width=34
AlignmentHorz=0
Index=19
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[SRTChildFrm.SRTDBTableView/SRTDBTableViewM_VisualStatus_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=20
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

